/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body .row,
.page-no-sidebar.blog-pinterest > .row,
.page-no-sidebar > .row{
    max-width: 60em;
}
input[type="submit"],
body div.wpcf7-validation-errors{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
}
.dark p {
    color:#666666;
    font-size:12pt;
}
#logo a{
    padding-top:0;
}

ul.header-nav a.nav-top-link{
    opacity:1;
}

ul.header-nav a.nav-top-link:hover{
    color:#35ae49!important;
}
p.contact-us{
    color:#242424;
    text-align: right;
    text-transform: uppercase;
}

p.contact-us a, p.contact-us span{
    display: block;
}

p.contact-us a{
    font-family: 'Open Sans'!important;
    border-radius:10px!important;
    -moz-border-radius:10px!important;
    -ms-border-radius:10px!important;
    -webkit-border-radius:10px!important;
}

p.contact-us span {
    font-size:30px;
    line-height: 30px;
    font-weight: 900;
    margin-bottom: 8px!important;
}
.wide-nav .header-nav > li {
    line-height: 30px;
}

.wide-nav .header-nav a.nav-top-link {
    padding: 0px 28px 0 0;
    font-weight: 400;
}
.dark-header.wide-nav .wide-nav-right a.getQuote,
#jPanelMenu .html-block a.getQuote{
    background: #43c252;
    color:#fff;
    padding: 4px 16px;
    opacity: 1;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
body span.wpcf7-not-valid-tip {
    font-size: 12px;
}
.wide-nav .wide-nav-right {
    height: 30px;
}
.wide-nav .header-nav li:last-child a {
    padding-right:0;
}
#masthead.site-header.stuck.move_down{
    background-color: #01123e;
}
.sticky-wrapper .wide-nav.dark-header.nav-left.stuck.move_down{
    background-color: #091444!important;
    box-shadow: none!important;
}
body #wrapper, body .ux-section.dark {
    background-color: #000;
}
#menu-item-9 a {
    margin-left:7px;
}
.footer.footer-1.dark{
    background:url(images/footerbg.jpg) no-repeat top right;
    text-align: center;
    padding-top:30px;
}
.no-cover .ux-section-bg.banner-bg{
    background-size:initial;
}
.row.boxed.no-background .columns > .column-inner,
.row.no-background .columns > .column-inner{
    background:transparent;
    bakground-color: transparent;
}

body.transparent-header .before-sticky #masthead,
body.transparent-header .before-sticky .wide-nav {
    background: none !important;
    box-shadow: none !important;
}

.footer-email a{
    text-transform: uppercase;
    color: #e9aa1b;
    font-weight: 600;
    font-size: 16px;
}

.footer-email{
    margin-bottom: 0;
}

.copyright-footer {
    font-size: 12px;
}

body .dark p.footer-phone{
    color: #35ae49;
    font-size: 33px;
    font-weight: 900;
    line-height: 35px;
    margin-bottom: 0;
}

.footer.footer-1 .widget{
    margin-bottom: 0;
}
body .dark .text-right p {
    font-size: 12px;
    color: #fff;
    margin-bottom: 0;
}

.magic-men-social .fa.fa-facebook {
    background: #3c599b;
}

.magic-men-social .fa {
    padding: 5px;
    width: 120px;
    height: 30px;
    font-size: 18px;
    line-height: 20px;
    text-align: left;
    padding-left: 12px;
}
.magic-men-social {
    position: fixed;
    z-index: 99;
    right: 0;
    top: 176px;
}
.magic-men-social li {
    width: 38px;
    height: 30px;
    line-height: 0px;
    font-size: 22px;
    text-align: center;
    transition: all .2s;
    -ms-transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    padding: 4px 0;
    list-style: none;
}

.magic-men-social li i span {
    font-size: 10px;
    margin-left: 12px;
    line-height: 10px;
    display: inline-block;
    float: right;
    margin-top: 4px;
    margin-right: 20px;
}
.magic-men-social li a {
    color: #fff;
}
.magic-men-social .fa.fa-twitter {
    background: #00abf0;
}
.magic-men-social .fa.fa-google-plus {
    background: #dd4c39;
}
.magic-men-social .fa.fa-youtube {
    background: #ba0100;
}
.magic-men-social .fa.fa-instagram {
    background: #517fa3;
}
.magic-men-social .fa.fa-pinterest-p {
    background: #d02023;
}

.package-image img{
    border: 1px solid #eeeeee;
    margin-bottom: 15px;
}

.button.package-button{
    margin-bottom:35px!important;
    margin-top:20px!important;
    border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    -ms-border-radius: 10px!important;
    font-size:14px;
}

.strippers-image img{
    border: 1px solid #eaeaea;
}
.stripperstitle, .stripperstitle:visited {
    color: #ffcc66;
    font-size: 14px;
    background: #000;
    background: rgba(0,0,0,0.6);
    text-align: center;
    text-decoration: none;
    display: block;
    position: relative;
    top: -21px;
    text-transform: uppercase;
    padding: 2px 0;
}

a.packagestitle, .packagestitle:visited {
    color: #e9aa1b;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 18px;
    min-height: 40px;
    display: block;
}

.wc-shortcodes-accordion .wc-shortcodes-accordion-trigger, .wc-shortcodes-accordion .wc-shortcodes-accordion-content
{
    border:none;
}
.wc-shortcodes-accordion .wc-shortcodes-accordion-trigger a
{
    text-decoration: none;
    padding: 8px 20px 0px 40px!important;
    color: #ffb91b;
}

.dashline {
    border-top: 1px dashed #323232;
    height: 1px;
    margin: 20px 0;
}

#post-15 strong {
    color: #feb81b;
}

.hotline{
    color: #e5cd89;
    display: block;
    text-transform: uppercase;
    font-family: Oswald,helvetica,arial,sans-serif!important;
    text-align: right;
}
body.dark-header #masthead .html-block a{
    opacity: 1;
    border: none;
    font-size: 32px!important;
    font-family: Oswald,helvetica,arial,sans-serif!important;
    padding: 0!important;
    display: block;
    text-align: right;
    line-height: 32px;
    font-weight: 400;
    background-color: transparent;
}
.icon-phone:before{
    color: #43c252;
}
.button.medium.primary.green{
    background: #43c252;
}
.ux_banner h4.contact_slogon{
    font-size: 20px;
    text-transform: uppercase;
    color: #f7e7bb;
    font-weight: 500;
}
.ux_banner h2.contact_heading{
    text-transform: uppercase;
    font-weight: 900;
    text-shadow: 3px 3px 10px #000;
    color:#fff;

}

.page-right-sidebar .page-inner{
    border-right:none;
}
.call2action {
    margin-top:30px;
}
.call2action a.button{
    background: #35ae49;
    color: #000;
    width: 150px;
    font-family: 'Open Sans'!important;
    font-weight: 900;
    border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    -ms-border-radius: 10px!important;
    font-size: 14px;
}

.button.black-text{
    color: #000!important;
    font-weight: 900;
    border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    -ms-border-radius: 10px!important;
    font-size: 14px;
}

.call2action a.button:hover{
    background: #ffb91b;
}
.dark h1, .dark h2, .dark h3, .dark h4,
h1, h2, h3, h4{
    color: #ffa413;
    font-weight:400;
    text-transform: uppercase;
}
.dark h1{
    line-height: 25px;
}

.golden {
    color:#ffa413!important;
}

.green{
    color:#35ae49!important;
}

.dark h4.c-text{
    text-transform: none!important;
}

.dark .c-text .green, .dark .c-text .golden {
    text-transform: none !important;
    font-weight: 600;
}
#contactform input[type="text"], #contactform input[type="email"], #contactform textarea {
    height: 40px;
    border: 3px solid #43c252;
    margin-bottom: 0;
    box-shadow: inset 1px 1px 5px 0 #636363;
    -webkit-box-shadow: inset 1px 1px 5px 0 #636363;
    -moz-box-shadow: inset 1px 1px 5px 0 #636363;
    -ms-box-shadow: inset 1px 1px 5px 0 #636363;
}

#content_single{
    padding-top:30px;
}
#contactform textarea{
    height: 150px;
}

.dark h2{
    line-height: 24px;
}
p.contact-tag{
    font-size: 24px!important;
    font-weight: 900;
    color: #380f11!important;
    letter-spacing: -1px;
    margin-top: 20px!important;
}
.tp-bullets{
    z-index: 1;
}
body .testimonial_slider__default .testimonial_slideri{
    padding:0;
}
body .testimonial_slider__default .testimonial_by_wrap,
body .testimonial_slider__default .testimonial_quote
{
    width:100%;
    float: none;
}
body .testimonial_slider__default .testimonial_quote {
    padding:15px 0;
    background:none!important;
    margin-left:0!important;
}

body .testimonial_slider__default .testimonial-star-outer {
    float: left;
}

body .testimonial_slider__default .testimonial_nav a {
    background: transparent url('images/nav.png') no-repeat!important;
}
#secondary .tx-div {
    display: none;
}
.tp-bullets.simplebullets.round .bullet {
    background: url(images/bullet.png);

}
#main-content .fullwidthbanner-container{
    margin:30px 0 60px 0!important;
}

.dark h3 {
    font-size: 20px;
    line-height: 22px;
}
.button{
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    font-weight: 900;
}
.ux_banner h2.contact_heading{
    font-size: 48px;
    font-family: 'Open Sans'!important;
    margin-bottom:30px;
}
#navigation {
    background: #e9aa1b;
    clear: both;
    display: block;
    float: left;
    margin: 0px;
    padding: 12px 0;
    width: 100%;
}
#navigation
{
    padding: 12px 0;
}
#navigation ul ul
{
    display: none!important;
}
#navigation a
{
    padding: 0 1.6em;
}
#navigation ul
{
    font-size: 12px;
}
#navigation li:first-child a
{
    padding-left: 0;
}
#navigation a {
    color: #000;
}
#navigation li li a {
    color: #000;
}
#navigation ul {
    font-size: 14px;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding-left: 0;
}
#navigation li {
    float: left;
    position: relative;
}
#navigation a {
    font-weight: 800;
    display: block;
    line-height: 1em;
    padding: 0 1.5em;
    text-decoration: none;
    text-transform: uppercase;
    border-right: 1px solid #000;
}

#navigation a:hover {
    color:#35ae49;
}

#navigation ul li:last-child a
{
    border-right:none;
}
#navigation ul ul li:first-child a
{
    padding: 10px 10px;
}
#navigation ul ul li:last-child a
{
    padding: 10px 10px;
}
#navigation ul ul li a
{
    border-right: none;
}

body .banner-contact.inner-contact input[type="submit"] {
    height: 98px;
}

#main-content #secondary .fullwidthbanner-container {
    margin: 30px 0 100px 0 !important;
}
.widget {
    margin-bottom: 40px;
}
body #masthead .right-links > ul{
    padding-top:0;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{
    height: 35px;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    font-family: Oswald,helvetica,arial,sans-serif!important;
    font-size: 12px;
}
body .ux-banner-video.hide-for-small{
    display: block !important;
}

.banner-contact textarea {
    height: 50px;
}
.booking-form input[type="text"],
.booking-form input[type="email"],
.booking-form textarea{
    height: 40px;
    border: 3px solid #43c252;
    margin-bottom: 0;
    box-shadow: inset 1px 1px 5px 0 #636363;
    -webkit-box-shadow: inset 1px 1px 5px 0 #636363;
    -moz-box-shadow: inset 1px 1px 5px 0 #636363;
    -ms-box-shadow: inset 1px 1px 5px 0 #636363;
}
textarea,
.booking-form textarea{
    height: 130px;
}
.booking-form p {
    margin-bottom: 5px;
}


::-webkit-input-placeholder {
    color: rgb(0, 0, 0);
    font-family: 'Open Sans';
    text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    font-family: 'Open Sans';
}

::-moz-placeholder {  /* Firefox 19+ */
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    font-family: 'Open Sans';
}

:-ms-input-placeholder {
    color: #434450;
    text-transform: uppercase;
    font-family: 'Open Sans';
}
.cfname.red-background{
    border: 1px solid red;
    background-color: rgb(255, 168, 168);
}

a.ideas_title, a.ideas_title:visited
{
    color:#d5be55;
    font-size:18px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 18px;
    display: block;
    height: 45px;
}

.bucks img {
    margin-bottom: 15px;
    border: 1px solid #eaeaea;
}
.step-2 input[type="text"],
.step-2 input[type="email"]{
    height: 35px;
    margin-bottom: 2px;
}
.step-2 textarea{
    height: 60px;
}
body div.wpcf7-validation-errors {
    border: none;
    background-color: #f00;
    color: #fff;
}
body div.wpcf7-response-output {
    margin: 0;
}

.next-step{
    display: block;
    background-color: #43c252;
    padding: 14px;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-family: Oswald,helvetica,arial,sans-serif!important;
    -ms-border-radius: 3px;
    font-size:12pt;
}
.home_list{
    margin-top:30px;
}
.padding0{
    padding:0!important;
}
.ux_banner .banner-contact p{
    max-width: 97%;
}

.next-step:hover,
.next-step:active,
.next-step:focus{
    background:#ba32b6;
    color:#fff;
}
.dark-header.wide-nav .wide-nav-right a.getQuote:hover{
    background:#43c252;
}
.nav-dropdown, .sub-menu.submenu-languages {
    padding: 20px 0px 20px 20px;
}
body #content > .ux_banner{
    margin-bottom:0;
}
.bannerbottom .ux-section-img.top{
    margin-bottom: 0;
}
.dark .latest_posts_custom h3 a
{
    font-size: 18px;
    line-height: 18px;
    color: #eec376;
    text-decoration: none;
    display: block;
}
.dark .latest_posts_custom a {
    color: #ff07b7;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: underline;
}
.dark .latest_posts_custom h3 {
    line-height: 18px;
    margin-top: 0;
}
body .dark p{
    color: #999999;
    line-height: 22px;
    font-size: 14px;
}
.dark .latest_post_content p{
    font-size: 12px;
    line-height: 16px;
}
.latest_post_content {
    min-height: 64px;
}
.row.container.marginbottom0{
    margin-bottom:0!important;
}
.home-updates-weekly{
    border-top:1px dashed #3a3448;
    border-bottom:1px dashed #3a3448;
    padding: 35px 0!important;
    background-color: #050014;
}
#content .home_list li {
    color:#ebc461;
    float: left;
    width:50%;
    list-style-image: url(images/ping_list_image.png);
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: Oswald,helvetica,arial,sans-serif!important;
    font-size:16px;

}
.wide-nav.stuck {
    opacity: .95;
}
.home_list:after{
    clear: both;
    display: block;
    content:"";
}
.home_content_left.large-6{
    width:60%;
}
.home_content_right.large-6{
    width:40%;
}
.ux_block .edit-link {
    background: #57BA56;
}
.home_content_right{
    margin-top: 58px;
}
.home_content_right img {
    margin-bottom:15px;
}
.center {
    text-align:center!important;
}
.paddingtop30{
    padding-top:30px;
}
.dark p.slogon{
    font-family: Oswald,helvetica,arial,sans-serif!important;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
}
.pink {
    color:#ba32b6;
}
.testimonial_block a.pink {
    color:#ba32b6;
    display: block;
    font-style:italic;
    text-decoration: underline;

}
.margin0auto{
    margin:0 auto;
    float:none;
}
.dark h4.home_testimonial{
    font-family: 'Playfair Display'!important;
    color: #fff;
    text-transform: none;
    font-style: italic;
    font-size: 25px;
}
.testimonial_block .test_content {
    max-width: 70%;
    display: block;
    margin: 0 auto;
}

.dark .test_content p{
    color: #cccccc;
}
.marginbottom30{
    margin-bottom:30px;
}
.playfair {
    font-family: 'Playfair Display'!important;
    color: #fff!important;
    text-transform: none!important;
    font-size: 16px!important;
    font-style: italic;
    font-weight: 600!important;
}
.dark .client-logos p.playfair {
    color: #fff;
    font-size: 18pt;
    font-style: italic;
}
.logo_container{
 
    float: left;
    width:20%;

}
.client-logos .button.medium.primary{
    margin-top:10px;
}
.custom_bg_size .ux-section-bg.banner-bg{
    background-position: 53% 100%;
}

.fa.fa-twitter {
    background: #19bfe8;
}
.fa.fa-google-plus {
    background: #dd4c39;
}
.fa.fa-youtube {
    background: #ba0100;
}
.fa.fa-instagram {
    background: #517fa3;
}
.fa.fa-pinterest-p {
    background: #d02023;
}
.fa.fa-facebook {
    background: #3c599b;
}
.footerlinks-container{
    position: relative;
}
.footer-picture img {
    border: 3px solid #fd9ce3;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    min-height: 177px;
}
.footerlinks-container{
    padding-top:0px;
}
.footer-title{
    font-size:22px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin-top: 20px;
    text-shadow: 2px 2px 10px #BA32B6;
    font-weight: 600;
    min-height: 55px;
}
.dark .footer-link{
    color: #ba32b6;
    text-align: center;
    display: block;
    margin-top: 20px;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}
.footer.footer-1 .fa {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 22px;
    font-size: 22px;
    padding: 10px;
    background:#dca01b;
    color:#000;
    text-align: center;

}

body p.white{
    color:#fff!important;
    text-shadow: 1px 1px 2px #000;
}
.footer .footer_slogon {
    color: #fff;
    font-size: 20px;
    margin-top: 34px;
    font-family: Oswald,helvetica,arial,sans-serif!important;
}
.dark p.footer_contact,
.dark p.footer_contact a{
    color:#ebc461;
    font-size:20px;
    line-height: 20px;
    font-family: Oswald,helvetica,arial,sans-serif!important;
    text-transform: uppercase;

}

.absolute-footer.dark .left .copyright-footer,
.absolute-footer.dark .right{
    font-family: Oswald,helvetica,arial,sans-serif!important;
    color:#ebc461;
    opacity: 1;
    font-size:12px;
}

.standard_background{
    border-bottom:4px solid #ffb91b;
}
.page #content h1{
    margin-top:0;
}
.home.page #content {
    padding:0;
}
.wide-nav .nav-dropdown {
    padding: 10px;
    border: none;
}
.nav-dropdown > ul:after, .nav-dropdown > .row:after, .nav-dropdown-inner:after, .menu-item-language .sub-menu:after {
    top: -17px;
}
.inner.center.custom_home_banner.text-center {
    bottom: 30% !important;
}
body .ngg-gallery-thumbnail img{
    margin:0;
    margin-bottom: 5px;
    width:100%;
}

.slider-heading {
    color:#ebc461;
    font-size:30px;
    line-height: 30px;
}
.imageborder{
    border: 1px solid #f1f0f2;
}

.yellow {
    color:#f4da93!important;
    font-weight:bold;
}
.lowercase{
    text-transform: capitalize!important;
}
body .tablepress tfoot th, body .tablepress thead th,
body .tablepress .even td, body .tablepress .odd td{
    background-color: transparent;
}
body .tablepress td, body .tablepress th {
    padding: 12px;
    border: 1px solid #ddd;
}
body .tablepress .row-hover tr:hover td
{
    background-color:#ff00d1;
    color:#fff;
}
body .tablepress thead th,
body .tablepress tbody tr td.column-1 a,
body .tablepress tbody tr td.column-1{
    font-family: Oswald,helvetica,arial,sans-serif!important;
    text-transform: uppercase;
}

body .tablepress tbody tr td.column-1 a,
body .tablepress tbody tr td.column-1
{
    color:#d7ab37;
    text-decoration: underline;
    line-height: 20px;
    width: 135px;
}

body .tablepress tbody tr td.column-5 a,
body .tablepress tbody tr td.column-4 a,
body .tablepress tbody tr td.column-7 a
{
    display: block;
    background-color: #ba32b6;
    padding: 6px;
    width: 80px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    font-family: Oswald,helvetica,arial,sans-serif!important;
    font-size: 12px;
    text-align: center;
}

body .tablepress tbody tr td.column-4 a
{
    background-color: #43c252;
}
body small{
    font-size: 12px;
    display: block;
}
body .tablepress caption a {
    font-size: 10px;
}
body a.button.medium.primary{
    font-size:14px;
}
.playfair.heading{
    margin-left: 10px;
}
.oswald{
    font-family: Oswald,helvetica,arial,sans-serif!important;
    text-transform: uppercase;
}
.floatleft{
    float:left;
    margin-right: 10px;
}
body .dark .dashed-line .tx-div {
    background-color: transparent;
    opacity: 1;
    width: 100%;
    border-top: 1px dashed #3a3448;
    margin: 15px 0 30px;
}
body [class*="column"] + [class*="column"]:last-child{
    float: left;
}
.magicmen-strippers img,
.magicmen-waiters img{
    border: 1px solid #443738;
}
.magicmen-strippers a,
.magicmen-waiters a {
    color: #f4da93;
}
.magicmen-strippers h6,
.magicmen-waiters h6{
    min-height: 35px;
}
.sidebar_links a img {
    margin-bottom: 20px;
}
.testimonial.text-left.custom_testimonial .testimonial_text{
    padding-left:0;
}

.testimonial.text-left.custom_testimonial .testimonial_text .test_content{
    max-width:100%;
}
#content ul li,
#content_single ul li{
    list-style-image: url(images/dot.png);
    color: #999999;
    line-height: 22px;
    font-size: 14px;
}

footer.entry-meta{
    border-top:none;
}
#content ul{
    margin-left: 20px;
}
#content .rev_slider ul {
    margin-left:0;
}
body article.hentry{
    margin-bottom: 0px;
}
.backtoguys{
    margin: 10px 0 30px;
    display: block;
}
.feel-the-magic{
    float: left;
    width: 275px;
}
.button.medium.primary.blue{
    background:#2a93cf;
    background-color:#2a93cf;
}
.feel-the-magic .button.medium.primary{
    margin-bottom: 10px;
}
.feel-the-magic .button.medium.primary.blue{
    margin-right: 4px;
}
.feel-the-magic .button.medium.primary.see-photos{
    width: 263px;
}
body .dark .feel-the-magic p{
    color:#fff;
    margin-bottom: 10px;
}
.white {
    color:#ffffff;
}
.live_show{
    margin-top:90px;
    text-align:center;
}
body .dark .live_show p {
    font-family: Oswald,helvetica,arial,sans-serif!important;
    color:#999999;
    font-size:18px;
    text-transform: uppercase;
}
h2 a.package-title{
    font-size: 18px;
    line-height: 18px;
}
body .columns.paddingleft0,
body .paddingleft0{
    padding-left:0!important;
}
body .row.terms-conditions h3{
    font-size:18px;
    line-height:20px;
}
.magic-men-social-new {
    position: fixed;
    z-index: 9999999;
    top: 180px;
}

.magic-men-social-new.social-right{
    right: 0;
    right:-165px;
}

.magic-men-social-new.social-left{
    /*left: 0;*/
    margin-left:-165px;
}

.magic-men-social-new.social-left .social-icon{
    float: right;
}
.magic-men-social-new.social-left .social-title{
    text-align: center;
    margin-left: 10px;
    display: inline-block;
    margin-top: 5px;
}

.magic-men-social-new.social-left a:after{
    content:"";
    display: block;
    clear: both;
}
.magic-men-social-new .social-wrapper {
    display: block;
    margin: 0;
    width: 200px;
    background-color: #1c1d21;
    color: #bdbdbd;
    position: relative;
    right: 0;
    font-family: 'PT Sans', sans-serif;
}

.magic-men-social-new ul {
    margin-bottom: 0;
}
.magic-men-social-new ul li {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0px;
    list-style:none;
}
.magic-men-social-new.social-left .social-wrapper, .magic-men-social-new.social-left  .social-icon,
.magic-men-social-new.social-right .social-icon, .magic-men-social-new.social-right .social-wrapper,
.magic-men-social-new.social-left *{
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.magic-men-social-new .facebook, .magic-men-social-new .facebook .social-icon {
    background-color: #3a589b;
    color: #ffffff;
}
.magic-men-social-new .pinterest, .magic-men-social-new .pinterest .social-icon {
    background-color: #e53b51;
    color: #ffffff;
}
.magic-men-social-new .twitter, .magic-men-social-new.twitter .social-icon {
    background-color: #19bfe8;
    color:#fff;
}
.magic-men-social-new .google-plus, .magic-men-social-new .google-plus .social-icon {
    background-color: #dd4c39;
    color: #ffffff;
}

.magic-men-social-new .instagram, .magic-men-social-new .instagram .social-icon {
    background-color: #517fa3;
    color: #ffffff;
}

.magic-men-social-new .contact-us, .magic-men-social-new .contact-us .social-icon {
    background-color: #009006;
    color: #ffffff;
}

.magic-men-social-new .youtube, .magic-men-social-new .youtube .social-icon {
    background-color: #ba0100;
    color: #ffffff;
}
.magic-men-social-new .buy-tickets, .magic-men-social-new .buy-tickets .social-icon {
    background-color: #ba32b6;
    color: #ffffff;
}

.magic-men-social-new i {
    font-size: 19px;
    font-style: normal;
    vertical-align: middle;
}

.magic-men-social-new.social-right a.social-wrapper:hover {
    right: 165px;
}

.magic-men-social-new.social-left a.social-wrapper:hover {
    margin-left: 165px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.magic-men-social-new .social-icon {
    width: 34px;
    width: 34px;
    padding: 5px;
    text-align: center;
    display: inline-block;
}
.dark h3.video-banner{
    font-size: 36px;
    line-height: 38px;
}

body #top-link{
    background: #35ae49;
    color:#000;
}
body .ngg-album-compactbox:before{
    display: none;
}
body .ngg-album-compactbox{
    padding: 0!important;
    border: 1px solid #443738;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
}

body .ngg-album-compactbox:after{
    display: none;
}

body .ngg-album-compact {
    float: left;
    padding: 0 20px 4px 0 !important;
    width: 25%;
}

body .ngg-albumoverview, {
    margin-top: 30px;
}
body .custom_album .ngg-albumoverview {
    margin-top:0;
}

body .ngg-album-compact h4 .ngg-album-desc {
    overflow: hidden;
    display: block;
    height: auto;
    color: #f4da93;
}

body  .custom_album .ngg-album-compact{
    margin-bottom:15px!important;

}
body .custom_album .ngg-gallery-thumbnail-box {
    float: left;
    margin-right: 0;
    margin-bottom: 28px;
    width: 25%;
    text-align: center;
    padding-right: 10px;
}
body .ngg-gallery-thumbnail{
    float: none;
}
#content ul.ngg-breadcrumbs li, #content ul.contact li{
  list-style-image:none;
}
#content ul.contact li{
    list-style:none;
}
#content ul.contact{
    margin-left:0;
}
#content ul.ngg-breadcrumbs{
    margin-left:0;
}
.video-banner {
    padding-bottom: 15px!important;
}
.floatright{
    float:right;
}

body .ngg-gallery-thumbnail img,
body .ngg-singlepic{
    padding: 0;
    border: 1px solid #443738!important;
}
.bordertop{
    border-top: 1px dashed #3a3448;
}
.borderbottom,
.faq{
    border-bottom: 1px dashed #3a3448;
}

.faq:last-child{
    border-bottom:none;
}
.minBanner h3{
    font-size: 30px;
    line-height: 33px;
}

.minBanner {
    border-top: 1px dashed #3a3448;
}
.home_right{
    margin-top: 52px;
}
p.submit-form {
    text-align: center;
    margin-top: 20px;
}
.dark .faq h2{
    text-transform: none;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 23px;
}


.blog-pinterest-style .entry-content {
    margin-top: 0;
    padding: 15px;
    border-left: 1px solid #443738;
    border-bottom: 1px solid #443738;
    border-right: 1px solid #443738;
}
.blog-pinterest-style .entry-image img {
    width: 100%;
    border-left: 1px solid #443738;
    border-top: 1px solid #443738;
    border-right: 1px solid #443738;
}
.comments-link{
    display: none;
}
#blog_content h3 a{
    text-transform: none;
    font-size: 14px;
    line-height: 14px;
    color: #d7ab37;
}
.entry-image .post-date, .ux-box .post-date {
    background: #050014;
    border-width: 1px;
    border-color: #43c252!important;
}
.entry-image .post-date span, .ux-box .post-date span{
    color:#43c252!important;
}
.post-date, .navigation-paging a{
    border-width: 1px;
}

.show_mobile{
    display: none;
}

.icon-menu:before {
    color: #34AD48;
}
#jPanelMenu,
.off-canvas.light .mfp-content, .off-canvas.light.mfp-ready.mfp-removing .mfp-content{
    background-color: #070610;
}
.mobile-sidebar li a{
    color:#d7ab37;
}
.mobile-sidebar{
    padding-top:0;
}
.mobile-sidebar li a {
    padding: 10px 0;
}
.mobile-sidebar li {

    border-bottom: 1px solid rgb(25, 20, 6);
}
.mens-gallery{
    margin-bottom: 15px;
}

del {
    color: #7D7D7D;
}

.mfp-content .ux_banner h4{
    text-transform: uppercase;
    font-weight: 900;
    text-shadow: 1px 1px 2px #000;
    color: #fff;
    font-size: 26px;
    margin-bottom: 20px;
}

.mfp-content .ux_banner .inner.top {
    top: 5% !important;
}

body .mens-gallery .ngg-gallery-thumbnail-box {
    float: left;
    padding-right: 0;
    margin-right:0;
    width: 33%;
}
body .ngg-album-compactbox .Thumb{
    border:none!important;
}

#magicmen-quick-contact{
    padding:0!important;
}

.social-sticky-bar{
    display: none;
}
.social-sticky-bar{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    white-space: nowrap;
    padding: 5px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    margin-bottom: 0;
    background: #FBFBFB;
    background: rgba(251,251,251,0.9);
}

.social-sticky-bar:after{
    content:"";
    clear: both;
    display: block;
}

.social-sticky-bar a {
    float: left;
    text-align: center;
    width: 33%;
}

.social-sticky-bar a i.fa {
    background:none;
    font-size:26px;
    color: #43c252;
}
.social-sticky-bar a i.fa.fa-facebook{
    color:#3c599b;
}

.social-sticky-bar a i.fa.fa-twitter{
    color:#19bfe8;
}

.social-sticky-bar a i.fa.fa-google-plus{
    color:#dd4c39
}

.social-sticky-bar a i.fa.fa-youtube{
    color:#ba0100
}

.social-sticky-bar a i.fa.fa-instagram{
    color:#517fa3
}



.stacktable.small-only.large-only{
    display: none;
}
.accordion .accordion-title a{
    border: none;
    color: #d7ab37;
    font-size: 16px;
    font-weight: bold;
    padding-left: 0;
    padding-right: 0;
}

.accordion .accordion-title.active a {
    color: #FFFFFF;
    background-color: transparent;
    border: none;
}
.logos{
    float:left;
    width:20%;
}

#nav-below a{
    color: #d7ab37;
    font-family: 'Oswald';
}
body .ngg-navigation a.page-numbers,
body .ngg-navigation a.page-numbers,
body .ngg-navigation a.next,
body .ngg-navigation a.prev,
body .ngg-navigation span.page-numbers,
body .ngg-navigation span.next,
body .ngg-navigation span.prev{
    border:none;
}

.ngg-template-caption .ngg-gallery-thumbnail-box {
    padding-right: 5px;
}

.latest-gallery img {
    border: 1px solid #453839;
}
.latest-gallery a.gallery-title{
    margin-top: 10px;
    display: block;
    margin-bottom: 10px;
}

.latest-gallery{
    margin-top:20px;
}

body #sgComments {
    width: 352px;
    overflow: hidden;
}

#sgHonest{
    display: none;
}
body #sgSide {
    height: 100%;
}

body #sgCont{
    border:1px solid #fff;
}

body .ux-banner-video {
    top: -110px;
}

body .banner-contact input[type="submit"]{
    width: 100%;
    height: 82px;
    outline: none;
    font-weight: bold;
    margin-bottom: 0;
    font-size: 16px;
    white-space: normal;
    margin: 0;
    line-height: 22px;

}

body.page-id-971 #content {
    padding-top:0;
}

.mypoints
{
    position: absolute;
    background: url(images/star.png) no-repeat;
    padding: 12px 19px;
    color: #feb81b;
    font-weight: 900;
    font-size: 24px;
    font-style: italic;

}
#points
{
    padding-bottom: 30px;
    margin-top:12px;
}
#points p
{
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 55px;
    margin-top: 15px;
    text-align: left;

}
.nav-dropdown, .sub-menu.submenu-languages {
    padding: 0;
}

ul.header-nav li .nav-dropdown li a {
    padding: 10px 15px;
    margin-right:0;
}

ul.header-nav li .nav-dropdown li a:hover{
    background:#ffb91b;
    color:#000;
}
#points .flex_50
{
    margin-bottom: 10px;
}

span.content-tag{
    color:#ffb91b;
}

.button.black-text{
    color:#000;
}

#content ul.gfield_checkbox{
    margin-left:0;
}

#payment-form .gform_wrapper ul.gfield_checkbox li input[type=checkbox] +label {
    font-size: 16px;
    position: relative;
    top: -4px;
    left: 6px;
}

body .gform_wrapper span.ginput_product_price {
    color: #f2b101;
}

.ginput_product_price_label {
    display: none;
}

@media only screen and (max-width: 920px) {
    .footer-picture img{
        min-height: 0px;
    }
    .wide-nav.nav-left .nav-wrapper > #site-navigation{
        float: none;
        text-align:center;
    }
    .wide-nav.nav-left .nav-wrapper .right.hide-for-small{
        display: none !important;
    }
    .inner.center.custom_home_banner.text-center{
        width:80%!important;
    }
    .magicmen-strippers h6, .magicmen-waiters h6{

        font-size:14px;
    }
    body .ngg-album-compact {
        float: left;
        padding: 0 10px 4px 0 !important;
        width: 25%;
        text-align: center;
    }
    body .custom_album .ngg-gallery-thumbnail-box {
        width:33%;
    }


}

@media only screen and (max-width: 48em) {

    ul.header-nav a.nav-top-link {
        opacity: 1;
        text-transform: none;
        font-size: 12px;
    }
/*************** ADD MOBILE ONLY CSS HERE  ***************/

    .ux_banner .banner-contact p{
        max-width: 100%;
    }

    body .ux_banner .inner.bottom{
	bottom:4%!important;
    } 

    body .banner-contact.inner-contact input[type="submit"] {
        height: auto;
    }

    .large-7.text-left,
    .large-5.text-right{
        text-align:center!important;
    }
    #secondary {
        width:320px;
        margin:0 auto;
    }

    .footer.footer-1 *{
        text-align:center!important;
    }
    #navigation .row{
        display: none;
    }

    #masthead.site-header.stuck.move_down {
        height: 85px;
    }

    .banner-contact .row .row .columns {
        padding: 0;
    }
    .ux_banner h4.contact_slogon {
        font-size: 13px;
    }

    body .banner-contact input[type="submit"] {
        height: auto;
        padding: 10px;
    }
    .latest-gallery a.gallery-title{
        text-align:center;
    }
    .paddingmobile0{
        padding:0!important;
    }
    .absolute-footer.dark {
        padding-bottom: 60px;
    }

    #content .home_list li{
        width:100%;
        float: none;
    }
    .footer-1, .footer-2 {
        background-position: top left -120px !important;
    }
    body .tablepress td, body .tablepress th{
        width:50%!important;
    }
    body .tablepress tr {
        width: 100%;
        display: inline-table;
    }

    .stacktable.small-only.large-only{
        display: block;
        width:100%;
    }
    body section#contentForm{
        width:100%;
    }
    .event-details {
        padding: 15px 5px !important;
    }

    .stacktable.large-only{
        display: none;
    }

    .social-sticky-bar{
        display: block;
    }
    .tablepress tbody tr:last-child td{
        width:100%;
    }
    table.tablepress tr:first-child {
        border-top: 1px solid #DDD;
    }
    .home-content.no-cover{
        padding-top:0!important;
        padding-bottom:0!important;
    }
    .footerlinks-container {
        padding-top: 10px;
    }
    .inner.center.custom_home_banner.text-center{
        bottom:40%!important;
    }
    .row.container > .columns.featured_posts{
        text-align:center;
        margin-bottom: 30px;
    }
    .featured_posts .thumnail img {
        margin-bottom: 10px;
    }
    .latest_post_content{
        min-height: 10px;
    }
    h1 {
        font-size: 1.625em;
    }
    .home_right{
        text-align:center;
    }
    .phoneicon {
        font-size: 30px;
        display: block;
        margin-top: 0;
        vertical-align: middle;
    }
    .tp-rightarrow.default,
    .tp-leftarrow.default{
        display: none;
    }
    .footerlinks-container{
        text-align: center;
    }
    .footerlinks-container img{
        width:50%;
    }
    .footer-title{
        min-height: 25px;
    }
    .absolute-footer .right,
    .absolute-footer .left{
        text-align: center;
    }
    .row .columns img{
        text-align: center;
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .magicmen-strippers,
    .magicmen-waiters{
        text-align:center;
    }
    .stripperstitle, .stripperstitle:visited{
        top:-40px;
    }
    .bucks{
        text-align:center!important;
    }
    .sidebar_links a img {
        margin-bottom:10px!important;
    }
    .custom_testimonial{
        text-align:center!important;
    }
    .custom_testimonial .tx-div{
        margin: 15px auto;
    }
    .floatleft,
    .floatright{
        float: none;
    }
    .playfair.heading{
        display: block;
        margin-left:0;
    }
    .ux_banner h2.contact_heading {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .contact-tag{
        display: none;
    }

    .feel-the-magic {
        float: none;
        width: 275px;
        margin: 0 auto;
        text-align: center;
    }
    .live_show{
        margin-top:0;
    }
    .magicmen_packages{
        text-align:center;
    }
    .magicmen_packages .row{
        border-bottom:1px dashed #3a3448;
        margin-bottom:20px;
    }
    .dark .faq h2{
        text-align:center;

    }
    .dark .faq img {
        margin-bottom:10px;
    }
    .featured_posts .thumnail img{
        margin-bottom:10px;
    }
    h1 .playfair {
        display: block;
    }
    body .ngg-album-compact {
        width: 33%;
    }
    body .custom_album .ngg-gallery-thumbnail-box {
        width:50%;
    }
    .terms-conditions .small-12.large-6.columns{
        padding-left:0px;
    }
    .latest-gallery img {
        width: 100%;
    }
    .ngg-gallery-thumbnail-box{
        width:50%!important;
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 480px) {

    .footerlinks-container img{
        width:100%;
    }
    body .ngg-album-compact {
        float: left;
        padding: 0 10px 4px 0 !important;
        width: 50%;
        text-align: center;
    }
    .latest-gallery.small-6{
        width:100%;
    }

}